Subject: Sorry again: Wxwin-port and B17: Undef. Ref. / entry symbol
From: [email-masked] ("Martin H. Ludwig")

7 Jan 1997 14:04:54 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-Mailer: exmh version 1.6.5 12/11/95
Original-To: [email-masked]
Original-Sender: [email-masked]

Hello!

Sorry for asking it again, but due to a bug in the mail system I received
no mail from 24th of December to yesterday and so I received no answer
and the cygnus mail-archive has no mail newer than th 22th of December.

Today I tried to compile the Wxwin port. The library compiles<br>
fine with B17 (thank you, Keith Gary!) but linking the sample programs results 
in two errors:

1) ld.exe: warning: cannot find entry symbol _WinMainCRTStartup;<br>
   defaulting to 00401000
 
   I didn't find that function. Where is it?

2) The windows-function "GetClassName" is called but not found.<br>
   It seems to be defined in user32.dll / libuser32.a but<br>
   linking with -luser32 doesn't define the reference, still the<br>
   same "undefined reference to `GetClassName'"<br>

Thanks in advance for any hints.

Martin

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".